# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = glom
pkgbase = glom
xdata = pkgtype=pkg
pkgver = 1.32.0-14.0
pkgdesc = An easy-to-use database designer and user interface
url = https://www.glom.org/
builddate = 1715938390
packager = TasosSah <arch32@tasossah.com>
size = 19825455
arch = i686
license = GPL
depend = gettext
depend = boost-libs
depend = libgdamm
depend = libxml++
depend = python-gobject
depend = libepc
depend = goocanvasmm
depend = gtksourceviewmm
depend = evince
depend = postgresql
depend = libgda-postgres
makedepend = intltool
makedepend = python-sphinx
makedepend = boost
makedepend = itstool
makedepend = libgda-mysql
makedepend = python-setuptools
